import streamlit as st

st.set_page_config(
    page_title="Synthetic Data Generation",
    page_icon=None,
    layout="wide",
    initial_sidebar_state="auto",
    menu_items=None,
)

st.write("# Synthetic Data Generation")

st.write("Click on the pages on the left to create prompt templates, agents and chats.")
